<?php

define('IN_PHPQUAN', true);

require dirname(__FILE__) . '/include/common.php';

require dirname(__FILE__) . '/phpqrcode/qrlib.php';    // QRcode lib



$i = trim($_REQUEST['codeid']);

//$v = intval($_REQUEST['vid']);

if(!empty($i)){

	$value =$i;// $CFG['weburl'].'/member.php?act=comver&codeid='.$i;

}

/*if(!empty($v)){

	$value = $CFG['weburl'].'/view.php?myid='.$_userid.'&id='.$v;

}*/

$errorCorrectionLevel = "L";  

$matrixPointSize = "5";  

$file_path = false;  

QRcode::png($value, $file_path, $errorCorrectionLevel, $matrixPointSize);

?>